#premium-overlay {
    width:640px; height:420px;
    background:#dae3eb;
    padding:15px;
}
#premium-overlay #top-block {
    display:block;
    width:610px;height:75px;
    background-color: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding:15px;margin:0;
}
#premium-overlay #top-block .description {
    display:none;
}
#premium-overlay #arrow-down {
    display:block;
    width:640px;height:35px;
    background:url('../gfx/premium/premium-overlay-arrow-down.png') center top no-repeat;
}

#premium-overlay.metered .column {
    float:left;display:inline;
    width:610px;height:250px;
    background:#ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding:15px;margin:0;
}

#premium-overlay .column-1 {
    float:left;display:inline;
    width:370px;height:250px;
    background:#ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding:15px;margin:0 20px 0 0;
}

#premium-overlay.metered .column-1 {
    width: 300px;
    font-size: 15px;
    color: #0066a9;
    line-height: 21px;
    padding: 0;
    marging: 0 20px 0 0;
}

#premium-overlay.anonymous .column-1 h2 {
    width:220px;height:24px;
    margin:0 0 15px 0;
    color: #0066a9;
    text-transform: uppercase;
    font-size: 20px;
}
#premium-overlay .column-1 ul {
    list-style:none;
    padding:0;margin:0 0 25px 0;
}
#premium-overlay .column-1 ul li {
    width:200px;
    padding:0 0 0 20px;margin:0 0 10px 0;
    font-size:16px;
    font-weight:bold;
    line-height:20px;
    color:#648695;
    background:url('../gfx/premium/premium-overlay-vink.png') 0 2px no-repeat;
}

#premium-overlay .column-1 > img {
    float: right;
    margin: 0 0 15px 15px;
}

#premium-overlay .column-2 {
    float:left;display:inline;
    width:220px;
}
#premium-overlay .column-2 .member {
    width:190px;height:60px;
    background:#648695;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding:10px 15px 5px 15px;margin:0 0 10px 0;
}
#premium-overlay .column-2 .member h2.abonnee {
    height:24px;
    background:url('../gfx/premium/premium-overlay-header-abonnee.png') center top no-repeat;
    margin:0;
    text-indent:-9999em;
}
#premium-overlay .column-2 #login {
    padding:0;margin:0;
}
#premium-overlay .column-2 #login h2.login {
    height:32px;width:220px;
    background:url('../gfx/premium/premium-overlay-header-inloggen-mijn-lc.png') left top no-repeat;
    margin:0 0 0 0;
    text-indent:-9999em;
}
#premium-overlay .column-2 #login	#inlogForm {
    padding:0 0 0 20px;
    background:url('../gfx/premium/premium-overlay-bg-inlog-form.png') repeat-y;
}
#premium-overlay .column-2 #login input.txtfield {
    width:182px;
    border:solid 1px #cccccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding:5px;margin:0 0 5px 0;
    color:#cccccc;
}
#premium-overlay .column-2 #login input.submit {
    display:block;
    width:83px;height:30px;
    background:url('../gfx/premium/premium-overlay-btn-inloggen.png') no-repeat;
    text-indent:-9999em;
}
#premium-overlay .column-2 #login input.submit:hover {
    background:url('../gfx/premium/premium-overlay-btn-inloggen-hover.png') no-repeat;
}
#premium-overlay .column-2 #login .stay {
    float:left;display:inline;
    width:110px;
    font-size:11px;
}
#premium-overlay .column-2 #login .stay a {
    color:#4f5f7b;
}
#premium-overlay .column-2 #login ul#social {
    list-style:none;
    padding:0;margin:0;
}
#premium-overlay .column-2 #login ul#social li {
    float:left;display:inline;
    padding:0;margin:10px 0 0 0;
}
#premium-overlay .column-2 #login ul#social li a {
    display:block;
    width:30px;height:30px;
    padding:0;margin:0 10px 0 0;
    text-indent:-9999em;
}
#premium-overlay .column-2 #login ul#social li a.twitter {
    background:url('../gfx/premium/premium-overlay-social-icons.png') no-repeat;
}
#premium-overlay .column-2 #login ul#social li a.facebook {
    background:url('../gfx/premium/premium-overlay-social-icons.png') -45px 0  no-repeat;
}
#premium-overlay .column-2 #login ul#social li a.linkedin {
    background:url('../gfx/premium/premium-overlay-social-icons.png') -90px 0  no-repeat;
}
#premium-overlay .column-2 #login ul#social li a.googleplus {
    background:url('../gfx/premium/premium-overlay-social-icons.png') -135px 0  no-repeat;
}

#premium-overlay .column-1 a.button {
    display: block;
    width: 250px;
    height: 43px;
    line-height: 43px;
    color: white;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
}

#premium-overlay .column-1 a.button.green {
    background:url('../gfx/premium/premium-overlay-btn-green.png') no-repeat;
}
#premium-overlay .column-1 a.button.green:hover {
    background-position: 0 -43px;
}

#premium-overlay .column-2 .member a.button-subscription {
    display:block;
    width:191px;height:30px;
    background:url('../gfx/premium/premium-overlay-btn-abonnee.png') no-repeat;
    text-indent:-9999em;
}
#premium-overlay .column-2 .member a.button-subscription:hover {
    background:url('../gfx/premium/premium-overlay-btn-abonnee-hover.png') no-repeat;
}

#premium-overlay .column-2 iframe {
    width: 220px;
    height: 192px;
    border: 0;
    overflow: hidden;
}
